[mythtv-users] MythTV Light on RPi 3b

Stephen Worthington stephen_agent at jsw.gen.nz
Tue Jan 12 13:08:15 UTC 2021


On Mon, 11 Jan 2021 20:50:34 +0100, you wrote:

>I assume I'll have no problem running v31 on the BE and v30 on the RPi FE?

Wrong assumption - different MythTV versions for MythTV programs are
only infrequently compatible.  As soon as the database schema changes,
they will definitely not work together.  The database schema did
change between v30 and v31.


More information about the mythtv-users mailing list